Subject: [bug#67670] [PATCH] Revise tests for file mtime resolution again.

From: Karl Berry <[email-masked]>
Date: Tue, 23 Jan 2024 14:49:49 -0700

Guess it's time to close this one about the subsecond mtimes, and we'll
see what happens next time. (For reference: see also
https://bugs.gnu.org/68325 where we don't try for a millisecond any more ...)